MediaWiki:ChangeHistory.css

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* For {{Change History}} */
.change-history-header {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	font-size: 92%;
	margin: 0.3em 0;
}

.change-history-content {
	overflow: auto;
	max-height:350px;
	border: 1px solid var(--desc-border); 
	background: var(--desc-content); 
	border-radius: 3px 3px 3px 3px;
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 15px;
}

.change-history-content hr {
	margin: 15px 0;
}

.change-history-content p {
	margin: 0;
}